/*
Theme Name: Funiter Child
Theme URI: http://funiter.famithemes.com/
Template: funiter
Author: Famithemes
Author URI: http://famithemes.com/
Description: Funiter Shop is a simple but modern responsive WordPress theme that oozes high-street sophistication. Its sharp lines and flat design style has been designed to be pixel perfect. Simply load your photography and you can have an online shop to matches the likes of Prada, Gucci and Yves St Laurent.
Tags: two-columns,left-sidebar,custom-background,custom-colors,custom-header,custom-menu,featured-images,translation-ready
Version: 1.0.0

*/

html, body{color: #4e4e4e;}
.page-id-4626 #header{}
.page-id-4626 #header, .page-id-4626 .header-mobile {display: none;}
.landing-footer-bottom{background: #f3f3f3;padding: 40px 0 0px;}
.landing-footer-bottom a{color: #fff;}
.landing-footer-bottom a:hover {color: #035188;}
.landing-footer-bottom .footer-level{margin-bottom: 22px;display: none;}
body .funiter_woo_related-product .owl-slick{display:none;}
body.term-culverts-and-pipes .term-description, body.term-culverts-and-pipes .term-description{text-align: center; border: 3px dotted red; width:80%; margin: 24px auto 0px;padding: 0 1px;}
body .prdctfltr_filter_title{display:none !important;}
body.term-culvert-deals .term-description p, body.term-culverts .term-description p{margin: 0;}
.footer-bottom-copyright{background: #1a2d58;padding-top: 24px;}
body .landing-footer-bottom .copyright-section a
.tnc-box, .about-box{padding: 15px;}
body .product-category-page-wsme-custom .shop-diff{display:none;}
body .product-category-page-wsme-custom .page-title{display:none;}
body .product-category-page-wsme-custom header .page-title{display:block;}
body .product-category-page-wsme-custom .comments-area{display:none;}

body .product-category-page-wsme-custom {}

body .product-category-row-wsme {}
body .product-category-row-wsme img{}
body .product-category-row-wsme h5{}
.tnc-box h3, .about-box h3{text-transform: uppercase;color: #ffffff;}
.tnc-box .vc_column-inner .wpb_wrapper, .about-box .vc_column-inner .wpb_wrapper{background: #035188;padding: 15px;color: #fff;border-radius: 15px;}
.tnc-box a, .about-box a{color: #fff;}
.tnc-box a:hover, .about-box a:hover{text-decoration:underline;}
.home-free-freight-section .button{display: none !important;}
.footer-contact-info .address, .footer-contact-info .phone, .footer-contact-info .email{}
.footer-contact-info a{color: #868686;}
.footer-contact-info a:hover {color: #035188;}
body .onnew {background-color: #035188;}
body .funiter-iconbox.style-03 .iconbox-inner .content .text{}
.header-contact-online-inner:hover{cursor:pointer;}
body .contact-form-section .wpcf7-submit{background: #035188;border-radius: 28px;}
body .contact-form-section .wpcf7-submit:hover{background-color: #ffffff;color: #4e4e4e;border: 1px solid #035188;}
body .block-minicart .link-dropdown .count{background-color: #035188;}
body .copyright-section a{color: #fff;}
body .grid-view-mode{display:none;}
body .copyright-section a:hover{color: #4595a9;}
body .entry-summary .in-stock span {color: #035188;}
body .product-type-variable .entry-summary .cart .single_add_to_cart_button{background: #035188;border-radius: 28px;}
body .product-type-variable .entry-summary .cart .single_add_to_cart_button:hover{background: #fff;color:#035188;border: 1px solid #035188;}
body .woocommerce-MyAccount-content fieldset ~ p .woocommerce-Button, .woocommerce table.wishlist_table td.product-add-to-cart a, section.error-404 > a.button, .funiter-faqs .funiter-title, .loadmore-faqs a:hover {border-radius: 28px;}
body .woocommerce-MyAccount-content fieldset ~ p .woocommerce-Button:hover {opacity: 0.8;background: white;color: #035188;border: 1px solid #035188;}
body.search-results .post-thumb img{width:33%;}
body.search-results .post-meta, body.search-results .banner-blog{display:none;}
body div.prdctfltr_wc .prdctfltr_filter_title .prdctfltr_woocommerce_filter{margin-left: -25px;left: 0;}
body .prdctfltr_woocommerce_ordering .prdctfltr_byprice, body .prdctfltr_woocommerce_ordering .prdctfltr_attributes{display:none;}
body .prdctfltr_woocommerce_filter .prdctfltr-bars{color:#035188;}
body #special-btn{background: #035188;color: #fff;text-align:center;padding: 14px 0px;margin-top: 25px;}
body #special-btn a{color: #fff;}
body #special-btn a:hover{color: #000000;}
body.single-product .entry-summary .poa{text-align: center; border: 3px dotted red; width: 370px;}
body .sitemap-level-one{margin-top: 20px;}
body .sitemap-level-one > a{background: #035188;color: #fff;width: 100%;padding: 5px 30px;}
body .sitemap-level-one ~ a{}


body .website-notification{text-align: center;background: #035188;color: #fff;}
body .website-notification p{width: 90%;margin: 0 auto;font-size: 15px;line-height: 1.6;padding: 8px;}
body .holiday-shipping-text {text-align: center;border: 2px solid red;padding: 25px;border-style: dotted;margin-bottom: 35px;}
body #menu-item-10813 > a.ubermenu-item-layout-text_only{padding: 6px !important;}
body.page-id-11153 .page-title{display:none;}
body.page-id-11153 .funiter-title{color:#000;}
body .terms-footer li{display:inline;}
body .terms-section{text-align:center;}
body .landing-footer-bottom{background: #4595a9;    padding-bottom: 35px;}

body .pipefitting-footer-custom{padding-top: 60px;padding-bottom: 10px;background: #4595a9;}
body .copyright-section-footer{padding-top: 18px;background: #1a2d58;}
body .water-treatement-page-section .wpb_wrapper .vc_btn3{background-color: #1a2d58;color: #fff;background-image: none;margin-top: 20px;border-radius: 50px;border-color: #1a2d58;text-transform: uppercase;}
body .water-treatement-page-section .wpb_wrapper .vc_btn3:hover{background-color: #4595a9;color: #ffffff;border: 1px solid #4595a9;}
body #aquasplit_section, body .aquaplus_section_class{background-color:#9ab4c1;}
body #aquaplus_section{background-color:#9ab4c1;}
body #aqua_water_management_section{background-color:#b6dff8;}
body .ul-p-tag{margin-bottom: 6px;margin-top: 23px;}
body .ul-padding{margin-left: 18px;}

body #menu-item-10897 .ubermenu-submenu-id-10897{min-height: 234px;}
body .woocommerce-cart-form .shop_table .actions button.button {color: #ffffff !important;background: #035188;border-radius: 28px;}
body .woocommerce-cart-form .shop_table .actions button.button:hover {background: white;border: 1px solid #035188;color: #035188 !important;}


body .wc-proceed-to-checkout .checkout-button, .checkout_coupon .button, #place_order{border-radius: 28px;}
body .wc-proceed-to-checkout .checkout-button:hover {opacity: 1;background: #ffffff;color: #035188;border: 1px solid #035188;}
body .prdctfltr_wc .prdctfltr_filter_title > span.prdctfltr_woocommerce_filter_title{border: 1px solid #035188; color: #035188;background:#fff;}
body .onsale {background-color: #035188;}
body .woocommerce-product-details__short-description{display: none;}
body.archive .categories-product-woo{display:none;}
body.single-product .stock{display:none;}
body .website-credit a{text-decoration:underline;}
body .website-credit p{color: #fff;}
body .terms-section ul{list-style: none;}
body .copyright-section .vc_custom_1559866784885{padding-top: 0px !important;font-size: 16px !important;}
body .footer-section-one-each.email .text:hover, body .footer-section-one-each.phone .text:hover, .pipefitting-home-section figure:hover, .culvert-home-section figure:hover, .water-treatment-home-section figure:hover{color: #035188 !important;cursor: pointer;}
.products .product-inner .product_title {min-height: 50px;}
.products .woocommerce-price-suffix, .slick-track .woocommerce-price-suffix{display:block;}
.box-header-nav .main-menu .menu-item:hover > a {color: #599fd0;}
body .box-header-nav .main-menu .menu-item:hover > a {color: #035188;}
body .variations select{width: 100%;}
body .add_to_wishlist::before{font-family: FontAwesome;   content: "\f006";}
body .yith-wcwl-wishlistaddedbrowse a::before, .yith-wcwl-wishlistexistsbrowse a::before{content: "\f005";}
.recently-review-product, body .per-page-form{display:none;}
.prdctfltr_woocommerce_filter_title{display:none !important;}
body #menu-item-10641 .widget_nav_menu .widgettitle{min-height:42px;}
body table .vartable_thumb, body table .thumbcol, body table .compare-button{display: none;}
.woocommerce.compare-button{display:none;}
.woocommerce-error, .woocommerce-info, .woocommerce-message{border-top: 3px solid #035188;}
body #enquiry input.wpi-button{background-color: #035188;color: #fff;font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;font-size: 14px;max-width: 100%;height: 44px;border-radius: 30px;padding: 0px 16px; text-transform:uppercase;}
body #enquiry input.wpi-button:hover{background-color: #ffffff;color: #035188;}
body .wdm-enquiry-action-btns button{background: #035188;padding: 0px 20px;}
body .wdm-enquiry-action-btns button:hover{background: #ffffff;color: #035188;padding: 0px 20px;}
.wdm-enquiry-modal .contact-bottom, body.single-product .table.vartable .pricecol .woocommerce-price-suffix{display:none;}
body .growl-notice{background: #035188 !important;}
body .order-again a{display: inline-block; background: #035188; color: #fff; line-height: 54px; text-align: center; border-radius: 35px; min-width: 200px;}
#yith-quick-view-modal .table.vartable>tbody>tr>td, #yith-quick-view-modal .table.vartable>tbody>tr>th, #yith-quick-view-modal .table.vartable>tfoot>tr>td, #yith-quick-view-modal .table.vartable>tfoot>tr>th, #yith-quick-view-modal .table.vartable>thead>tr>td, #yith-quick-view-modal .table.vartable>thead>tr>th{font-size: 12px;}
.product-info {overflow: visible;}
.product-info .button.product_type_variable.add_to_cart_button, .product-info .button.product_type_variable, .product-info .button.product_type_simple{background: #035188;padding: 6px 15px;color: #fff;border-radius: 25px; font-size:12px;}
.products .product-info .price{margin-bottom:8px;}
body .single-product .summary .price span.amount{display:none;}
body .header.style3 .phone-online {border-radius: 30px;}
body .products .product-info .price, body .funiter-products .product-info .price{display:none;}
body .products .product-info, body .funiter-products .product-info{padding-bottom: 25px;}
body .ubermenu-submenu-id-10893{border-radius: 6px;}
body .single-product .summary .add_to_wishlist::before{margin-left: 9px;}
body table.vartable form button{border-radius: 25px !important; font-size:12px; text-transform:uppercase; width:120px;}
body span.prdctfltr_title_selected{background:#035188;}
body .woocommerce-mini-cart__buttons .button{border-radius:30px !important;}
body .woocommerce-mini-cart__buttons .button:not(.checkout)::before{border-radius:30px !important;}
body .product-item.style-1 .price, .product-item.style-3 .price {margin-bottom: 8px;}
body .products .quickview-item, body .owl-products .quickview-item{display:none;}
body .vartable.is_sortable .optionscol.attribute_pa_size{color: #035188;}
body .group-button a, body .group-button a:hover {width: auto;}
body .table.vartable thead tr{color:#000;}
body .table.vartable tbody {color: #035188;}
body .product_meta a:not(:hover) {color: #035188;}
body .landing-page-images .funiter-banner.style-12 .banner-inner::before{background-color: rgba(0, 0, 0, 0.2);}
body #slide-17-layer-14{box-shadow: 2px 2px 7px 0px #444444;}
body .home-testimonial-section .testimonial-info img{display:none !important;}
body .easy_t_single_testimonial{border: 2px solid #035188;border-radius: 10px;margin-bottom: 16px;}
body .testimonial-client{color: #035188;}
body .testimonial-inner .rating, body .easy_testimonial_image_wrapper, body .testimonial_author .date{display:none !important;}
body .testimonial-inner .title{min-height: 60px;}
body.page-id-10712 #comments{display:none;}
body.page-id-10712 .easy_testimonial_title{color: #035188;font-size: 20px;}
body .bg-background {background-repeat: no-repeat;background-size: cover;}
body .individual-testimonial-home .funiter-testimonial a{color:#337ab7 !important;}
body .individual-testimonial-home .funiter-testimonial a:hover{color:#000 !important;}
body .home-category-section img{color: #035188 !important;cursor: pointer;}
body .flash .onnew{display: none;}
body .block-nav-category .vertical-menu .submenu:not(.megamenu) .menu-item a{font-size: 16px;padding: 11px 18px 11px 20px;}
body .header-middle-inner .block-search .category{display: none;}
/*body.single-product #widget-area.shop-sidebar{display:none;} */
body .about-box, body .tnc-box{margin-bottom:25px;}
body #widget-area #search-4 .widgettitle{display:none;}
body.single-product .entry-summary .price{display:none;}
body .flaticon-heart-1:before{font-family: FontAwesome;content: "\f006";}
body .select2-results__option {height: 55px;font-size: 13px;line-height: 67px;}
body .select2-container--default .select2-selection--single .select2-selection__arrow{width: 35px;}
body .internal-water-treatement-page-section{}
body .water-treatement-page-section{}
body .water-treatement-page-section .funiter-banner.style-12 .banner-inner::before{background-color: rgba(0, 0, 0, 0.1);}
body .sub-title-wsme b {display: block;font-size: 18px;margin-top: 13px;}
body .header-middle-inner div.block-search{width: calc(100% - 1000px);}
body .block-nav-category .vertical-menu > .menu-item > a {color: #4e4e4e;}
body .block-nav-category .vertical-menu > .menu-item.show-submenu > a, body .block-nav-category .vertical-menu > .menu-item:hover > a {color: #035188;}
body .product-name a {color: #4e4e4e;}
body form.woocommerce-ordering{display:none;}
body .action-res{}
body .action-res img{width: 280px;}
.ubermenu .ubermenu-submenu .ubermenu-item-12133.ubermenu-item-level-1.ubermenu-column, .ubermenu .ubermenu-submenu .ubermenu-item-12156.ubermenu-item-level-1.ubermenu-column, .ubermenu .ubermenu-submenu .ubermenu-item-12171.ubermenu-item-level-1.ubermenu-column, .ubermenu .ubermenu-submenu .ubermenu-item-12192.ubermenu-item-level-1.ubermenu-column {float: none;border-bottom: 2px solid #9ea3a84d;width: 98%;margin: 0 auto;}
body .ubermenu .ubermenu-submenu .ubermenu-item-level-2{float: left !important;width: 25% !important;}
body .ubermenu-item-level-2 > .ubermenu-item-layout-text_only span{text-decoration:underline !important;}
body .ubermenu .ubermenu-submenu-type-stack>.ubermenu-item-normal>.ubermenu-target {padding-top: 0px;padding-bottom: 1px;}
body .ubermenu-item-level-1 > a span{text-transform: uppercase;font-weight: bold !important;}
body .ubermenu .ubermenu-item-level-3 .ubermenu-target-title{font-size: 14px;}
.ubermenu .ubermenu-autocolumn, .ubermenu .ubermenu-submenu-type-stack {padding-top: 2px;}
body .ubermenu-item-level-1 > a {padding:14px 18px 0px !important;}
body .ubermenu .ubermenu-autocolumn, .ubermenu .ubermenu-submenu-type-stack {padding-top: 4px;}
body .full-width .pvc-pittings-section, body .full-width .threaded-bsp-section, body .full-width .polythene-pipe-section, body .full-width .outlet-control-section{width:25%;}
body .style1 div.block-search .form-search {width: 100%;}
body .copyright-term{color:#fff;}
body .header-top-inner .top-bar-menu > .menu-item a{color: #4e4e4e;}
body .ubermenu-main #menu-item-12132 .ubermenu-submenu.ubermenu-submenu-drop{border: 0px solid #035188 !important;border: 0px solid #035188 !important;border-radius: 8px !important;box-shadow: 0px 8px 8px 3px #888888 !important;background: #b6dff8 !important;}
body .funiter-iconbox.style-03 .iconbox-inner .content .text {color: #ffffff;}
body .footer .funiter-custommenu .menu-item a:not(:hover) {color: #ffffff;}
body footer .newsletter-section-footer .desc{color: #ffffff;}
body .copyright-section-footer{}
body .header-position.fixed.hide-header{top: 0px;opacity: 1;visibility: visible;}
body .header-sticky .header-position.fixed{padding: 10px;}
body .woocommerce-Tabs-panel p{color: #2a2a2a;}

.product-info .button.product_type_variable.add_to_cart_button, .product-info .button.product_type_variable{padding: 6px 20px; text-transform: uppercase; font-size:12px;}

/**/
body .level-two-title > a span{border-bottom:1px solid #00000026;padding-bottom: 7px;}
body .level-two-title {min-height:260px !important;}
body .header.style1 .ubermenu-item-level-0 > a{color:#fff;}
body .header.style1 .fixed .ubermenu-item-level-0 > a{color:#000;}
body .header.style1 .fixed, body #header .fixed{padding: 10px;}
body .single-product .wsme-btn-style{float:right;}
.sidebar  #media_image-4{display:none;}
body.term-culverts-and-pipes .sidebar  #media_image-4{display:block;}
body .mobile-shipping-banner{}
body #payment .input-radio~label:before{border: 1px solid #23282d ;}
body .list-cate {margin: 0 auto;text-align: center;background: #dddddd7a;margin-bottom: 55px;padding: 0px 0px 16px;}
body .funiter-products h3.shop-diff{margin-bottom: 25px;text-align: center;}
body .funiter-products li.product-category {float: none;display: inline-block;}

body .newsletter-section-footer input[type=email]{background: #fff;}
body .newsletter-section-footer input[type=submit]{background: #035188;border-radius: 28px;}
body .newsletter-section-footer input[type=submit]:hover{background: #ffffff;color: #035188;border: 1px solid #035188;}
body .newsletter-form-wrap{display:none;}


/**/

/*top header*/
.header-top-inner .top-bar-menu{display: inline;}
.header-top-inner #menu-wsme-top-right-menu{float: right;}
/*top header*/





/*== start of code for tooltips ==*/
.header-control-inner .block-wishlist {
    cursor: help;
    position: relative;
}


/*== common styles for both parts of tool tip ==*/
.header-control-inner .block-wishlist::before,
.header-control-inner .block-wishlist::after {
    left: 50%;
    opacity: 0;
    position: absolute;
    z-index: -100;
}

.header-control-inner .block-wishlist:hover::before,
.header-control-inner .block-wishlist:focus::before,
.header-control-inner .block-wishlist:hover::after,
.header-control-inner .block-wishlist:focus::after {
    opacity: 1;
    transform: scale(1) translateY(0);
    z-index: 100; 
}


/*== pointer tip ==*/
.header-control-inner .block-wishlist::before {
    border-style: solid;
    border-width: 1em 0.75em 0 0.75em;
    border-color: #3E474F transparent transparent transparent;
    bottom: 100%;
    content: "";
    margin-left: -0.5em;
    transition: all .65s cubic-bezier(.84,-0.18,.31,1.26), opacity .65s .5s;
    transform:  scale(.6) translateY(-90%);
} 

.header-control-inner .block-wishlist:hover::before,
.header-control-inner .block-wishlist:focus::before {
    transition: all .65s cubic-bezier(.84,-0.18,.31,1.26) .2s;
}


/*== speech bubble ==*/
.header-control-inner .block-wishlist::after {
    background: #3E474F;
    border-radius: .25em;
    bottom: 180%;
    color: #EDEFF0;
    content: attr(data-tip);
    padding: 1em;
    transition: all .65s cubic-bezier(.84,-0.18,.31,1.26) .2s;
    transform:  scale(.6) translateY(50%);  
    width: 102px;
    text-align: center;
}

.header-control-inner .block-wishlist:hover::after,
.header-control-inner .block-wishlist:focus::after  {
    transition: all .65s cubic-bezier(.84,-0.18,.31,1.26);
}

@media (max-width: 760px) {
  .header-control-inner .block-wishlist::after { 
        font-size: .75em;
        margin-left: -5em;
        width: 10em; 
  }
}











/*== start of code for tooltips ==*/
.yith-wcwl-add-to-wishlist .yith-wcwl-add-button {
    cursor: help;
    position: relative;
}


/*== common styles for both parts of tool tip ==*/
.yith-wcwl-add-to-wishlist .yith-wcwl-add-button::before,
.yith-wcwl-add-to-wishlist .yith-wcwl-add-button::after {
    left: 50%;
    opacity: 0;
    position: absolute;
    z-index: -100;
}

.yith-wcwl-add-to-wishlist .yith-wcwl-add-button:hover::before,
.yith-wcwl-add-to-wishlist .yith-wcwl-add-button:focus::before,
.yith-wcwl-add-to-wishlist .yith-wcwl-add-button:hover::after,
.yith-wcwl-add-to-wishlist .yith-wcwl-add-button:focus::after {
    opacity: 1;
    transform: scale(1) translateY(0);
    z-index: 100; 
}


/*== pointer tip ==*/
.yith-wcwl-add-to-wishlist .yith-wcwl-add-button::before {
    border-style: solid;
    border-width: 1em 0.75em 0 0.75em;
    border-color: #3E474F transparent transparent transparent;
    bottom: 100%;
    content: "";
    margin-left: -0.5em;
    transition: all .65s cubic-bezier(.84,-0.18,.31,1.26), opacity .65s .5s;
    transform:  scale(.6) translateY(-90%);
} 

.yith-wcwl-add-to-wishlist .yith-wcwl-add-button:hover::before,
.yith-wcwl-add-to-wishlist .yith-wcwl-add-button:focus::before {
    transition: all .65s cubic-bezier(.84,-0.18,.31,1.26) .2s;
}


/*== speech bubble ==*/
.yith-wcwl-add-to-wishlist .yith-wcwl-add-button::after {
    background: #3E474F;
    border-radius: .25em;
    bottom: 180%;
    color: #EDEFF0;
    content: attr(data-tip);
    padding: 1em;
    transition: all .65s cubic-bezier(.84,-0.18,.31,1.26) .2s;
    transform:  scale(.6) translateY(50%);  
    width: 175px;
    text-align: center;
}

.yith-wcwl-add-to-wishlist .yith-wcwl-add-button:hover::after,
.yith-wcwl-add-to-wishlist .yith-wcwl-add-button:focus::after  {
    transition: all .65s cubic-bezier(.84,-0.18,.31,1.26);
}

@media (max-width: 760px) {
  .yith-wcwl-add-to-wishlist .yith-wcwl-add-button::after { 
        font-size: .75em;
        margin-left: -5em;
        width: 10em; 
  }
}









/* .block-wishlist {
  position: relative;
  display: inline-block;
  border-bottom: 1px dotted black;
}

.block-wishlist .flaticon-heart-1 {
  visibility: hidden;
  width: 120px;
  background-color: black;
  color: #fff;
  text-align: center;
  border-radius: 6px;
  padding: 5px 0;


  position: absolute;
  z-index: 1;
} */

.block-wishlist:hover .flaticon-heart-1 {
  visibility: visible;
}



@media screen and (min-width: 767px) {
	body .desktop-only{display:block !important;}
	body .mobile-only{display:none !important;}
	body .mobile-only{display:none;}
	body.term-culverts-and-pipes .term-description, body.term-culverts-and-pipes .term-description{display:none;}
}

@media screen and (min-width: 992px) {
 .footer-section-one-each{padding-bottom: 28px;}
.about-box .vc_column-inner .wpb_wrapper {min-height: 238px;}
.single-product .single-left{width:40%;}
.single-product .summary.entry-summary{width:60%;}
}

@media screen and (min-width: 1200px) {
.home-main-categories h3.bigtitle{min-height: 58px;}
	body.admin-bar .header-position.fixed.hide-header{top: 0px;opacity: 1;visibility: visible;}
	body .header-sticky .header-position.fixed{padding: 10px;}
	
}
@media screen and (min-width: 1600px) {
	body .home-slider-section .banner-thumb img{height: 504px;}
body #aquasplit_section, body #aquaplus_section, body #aqua_water_management_section{padding: 32px 385px !important;}
body .table>thead>tr>th.vartable_price{width: 19%;}
}

@media screen and (max-width: 1700px) and (min-width: 1500px) {
	body .home-slider-section .banner-thumb img{height: 504px;}
	body .ubermenu .ubermenu-item.ubermenu-item-level-0{font-size: 14px;}
	body .ubermenu .ubermenu-item.ubermenu-item-level-0 ~ a.ubermenu-target{padding: 15px 12px;}
	body .ubermenu .ubermenu-item.ubermenu-item-level-0 > a.ubermenu-target{padding: 15px 12px;}
	body .ubermenu-sub-indicators .ubermenu-has-submenu-drop>.ubermenu-target>.ubermenu-sub-indicator{right: 0px;}
}

@media screen and (max-width: 1500px) and (min-width: 1200px) {
	body .home-slider-section .banner-thumb img{height: 504px;}
	body .ubermenu .ubermenu-item.ubermenu-item-level-0{font-size: 13px;}
	body .ubermenu .ubermenu-item.ubermenu-item-level-0 > a.ubermenu-target{padding: 15px 12px;}
	body .ubermenu-sub-indicators .ubermenu-has-submenu-drop>.ubermenu-target>.ubermenu-sub-indicator{right: 2px;}
}

@media screen and (max-width: 1600px) and (min-width: 1200px) {
	body #aquasplit_section, body #aquaplus_section, body #aqua_water_management_section{padding: 32px  100px !important;}
}

@media screen and (max-width: 1024px){
	body .woocommerce-products-header div.prdctfltr_wc{margin-top: 18px;}
}

@media screen and (max-width: 992px) {
.main-header .logo img{padding: 10px;}
	.mobile-footer-link a{color:#035188 !important;}
	body .box-tabs-nav-wrap .box-tabs-nav .box-tab-nav.active {background-color: #035188;border-bottom: 1px solid #035188;}	
	body form.woocommerce-form-login .button, form.register .button{    background: #035188;}
	.landing-page-mobile-section-one{    margin-bottom: 25px;}
	.footer-contact-info-mobile .footer-section-one-each{margin-bottom: 18px;}
	body .action-res img, body .main-top img{width: 260px !important;}
	
	/*Uber menu*/
	.ubermenu-submenu-type-tab-content-panel{background-color:#fff !important;}
	body #box-mobile-menu .level-two-title {min-height: auto !important;}
	body .menu-wsme-footer-accounts-container, body .menu-wsme-footer-quick-links-container {display:block !important;}
}

@media screen and (max-width: 767px) {
	body .mobile-only{display:block;}
	body .individual-testimonial-home{margin-bottom: 10px;}
	body .copyright-section p{text-align:center !important;padding-bottom: 0 !important;}
	body.single-product .entry-summary .poa{width: 100%;}
	body .water-treatement-page-section .funiter-banner.style-12{text-align: center;}
	body .water-treatement-page-section figure img{width:300px !important;}
	body .desktop-only{display:none !important;}
	body .mobile-only{display:block !important;}
	body .water-treatement-page-section .vc_column-inner{text-align: center;}
	body .action-res img, body .main-top img {width: 160px !important;}
	
}

@media screen and (max-width: 500px) {
	body .action-res img, body .main-top img {margin: 6px auto;display: block;}
	body #header.header .action-res .logo{float: none !important;}
	body #header .action-res .meta-woo{float: none !important;}
}

.button{text-transform:uppercase;}
.yith-wcwl-add-to-wishlist .add_to_wishlist::before{padding-left:10px;}
.phone-online:hover{color:#ccc;}
body .header-top-inner .top-bar-menu > .menu-item.menu-item-4490 a{cursor:text;}
body .header.style1 .ubermenu-item-level-0 > a:hover{opacity:0.5;}

ul.ubermenu-submenu ul ul li.ubermenu-item-has-children > a{color: #035188 !important;}
ul.ubermenu-submenu ul ul li.ubermenu-item-has-children > a:hover{color: #000 !important;}
ul.ubermenu-submenu ul ul li.ubermenu-item-has-children ul{margin-left:10px; padding-top:0px;}

.wc-proceed-to-checkout .checkout-button.wc-forward{    background: #4595a9;}

.block-minicart .cart_list > .scroll-element.scroll-y .scroll-bar{opacity:1;}
.woocommerce-Tabs-panel ul{margin-bottom:20px;}
.woocommerce-Tabs-panel a{color: #035188 !important;}
.woocommerce-Tabs-panel a:hover{color: #000 !important;}

@media (min-width: 1025px){
.acc-fade.mfp-wrap .mfp-content{top:140px;}
}
@media (min-width: 768px){
.lost_reset_password p.woocommerce-form-row.form-row {
    width:calc(50% - 20px);
}
}
.meta-woo>div>a{font-size:14px;}
#menu-wsme-top-right-menu{float:left !important; display:none;}
.header-control-inner .meta-woo>div:not(:last-child){padding-right: 10px;}
.header-top-inner .top-bar-menu{float:right;}
.header-top-inner .top-bar-menu>.menu-item a{font-size:16px; font-weight:bold;}
.funiter-heading.style-02.text-center.welcome-heading .funiter-title:before{border:none;}
.funiter-heading.style-02.welcome-heading .funiter-title{padding-bottom:0px;}

@media (max-width: 767px){
.header-top {
    display: block !important;
}
}
@media (max-width: 912px){
.header-top-inner .top-bar-menu {
    float: left;
    width: 100%;
    text-align: center;
}
}

#customer_login button.next-action, p.des-login{font-size:14px; text-transform:uppercase !important;}

.block-user .sub-menu{z-index:99999;}
.woocommerce-form-login-toggle .woocommerce-info{color:red;}

.yith-wcwl-add-to-wishlist .yith-wcwl-add-button:hover:before, .yith-wcwl-add-to-wishlist .yith-wcwl-add-button:focus:before, .yith-wcwl-add-to-wishlist .yith-wcwl-add-button:hover:after, .yith-wcwl-add-to-wishlist .yith-wcwl-add-button:focus:after{z-index:9999999;}
@media screen and (min-width: 1600px){
body .table>thead>tr>th.vartable_price {
    width: 23%;
}
}
.vartable  td.pricecol{text-align:right;}
.vartable .qtywrap{width:80px;}
.vartable .qtycol input {
    width: 40px;
}
.no-sidebar.single-no-extend .contain-left .single-left {
       max-width: 40%;
}
.no-sidebar.single-no-extend .contain-left .entry-summary{max-width: 60%;}
#shipping_method label:before{display:none;}
#shipping_method label{padding-left:0px;}
.woocommerce-loop-category__title .count{display:none;}
.header-top-inner .top-bar-menu{float:left;}
@media (min-width: 1367px){
body header.style1 div.container {
    width: auto;
    padding-left: 132px;
    padding-right: 132px;
}}

@media screen and (min-width: 1600px){
body .table>thead>tr>th.vartable_price {
       width: 91px;
}
}
.table>thead>tr>th{    vertical-align: top;}

#widget-area .widget.ubermenu_navigation_widget-class{overflow: visible; border:none; padding:0px;}
#widget-area .widget.ubermenu_navigation_widget-class ul li.ubermenu-item-level-0 > a:not(:hover){color:#fff;background:#035188;}
#widget-area .widget.ubermenu_navigation_widget-class ul li > a:hover{background:#000; color:#fff;}

body #widget-area .ubermenu-item-level-2>.ubermenu-item-layout-text_only span{text-decoration: none !important;}
#widget-area .widget ul li.ubermenu-item-level-0:before, .widget_categories .cat-item:before{border-bottom:0px;}
#widget-area .widget ul li:before, .widget_categories .cat-item:before{right:-1px;}
#widget-area .widget.ubermenu_navigation_widget-class ul li.ubermenu-item-level-0 {padding:0px;}
#widget-area .ubermenu-skin-grey-white .ubermenu-target{text-transform:none;}
#widget-area .widget.ubermenu_navigation_widget-class ul ul li{padding-top:0px; padding-bottom:0px;}

#widget-area .widget.ubermenu_navigation_widget-class ul li.ubermenu-item-level-1 a{padding-bottom:10px !important;}
#widget-area #text-2.widget:not(:last-child){margin-bottom:0px;border-radius: 5px 5px 0px 0px; padding-bottom:0px;border-bottom:0px;}
body .widget.ubermenu_navigation_widget-class .ubermenu-item-level-1>a span{text-transform:none;}
#widget-area #text-2 .widgettitle{ margin-bottom:0px; }
#widget-area .widget ul ul{padding:0px;}
#widget-area .widget ul ul{width:100%;}
body #widget-area .ubermenu .ubermenu-submenu .ubermenu-item-level-2{width:100% !important;}
#widget-area .widget ul li{width:100%}

#widget-area .widget.ubermenu_navigation_widget-class ul li.ubermenu-item-level-0{    position: relative;}
#widget-area .widget.ubermenu_navigation_widget-class ul li.ubermenu-current-product_cat-parent.ubermenu-item-level-0>a{background:#000;}
#widget-area .widget.ubermenu_navigation_widget-class ul li.ubermenu-current-menu-item.ubermenu-item-level-0>a{background:#000;color:#fff!important;}
#widget-area .widget.ubermenu_navigation_widget-class ul li.ubermenu-current-menu-item.ubermenu-item-level-1 a{background:#000;color:#fff!important;}
#widget-area .widget ul li {
    width: 100%;
    display: block;
    float: none;
    position: relative;
    min-width: 150px;
    clear: both;
}

@media screen and (max-width: 1700px) and (min-width: 1500px){
body .ubermenu-sub-indicators .ubermenu-has-submenu-drop>.ubermenu-target>.ubermenu-sub-indicator {
    right: 10px; 
}}

#widget-area .widget.ubermenu_navigation_widget-class ul li.ubermenu-current-product-parent.ubermenu-item-level-0>a{background:#000;color:#fff!important;}
#widget-area .widget.ubermenu_navigation_widget-class ul li.ubermenu-current-product-parent.ubermenu-item-level-1 a{background:#000;color:#fff!important;}

@media screen and (min-width: 1600px){
body .table.vartable >thead>tr>th.vartable_price {
width: 40px;
}
}

.table.vartable >tbody>tr>td, .table.vartable>thead>tr>th{font-size: 14px;}
@media screen and (min-width: 992px){
.single-product .single-left {
    width: 30%;
}
	.single-product .summary.entry-summary {
    width: 70%;
}
}
.term-description{clear:both;}

@media screen and (max-width: 1700px) and (min-width: 1500px){
body .ubermenu-sub-indicators .ubermenu-has-submenu-drop>.ubermenu-target>.ubermenu-sub-indicator {
    right: 0px !important;
}
}